.u-section-1 .u-sheet-1 {
  min-height: 126px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 23px;
}.u-section-2 .u-sheet-1 {
  min-height: 130px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 14px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-2 {
  width: 696px;
  transform-origin: left center;
  margin: 30px auto 30px 201px;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-line-2 {
    margin-left: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 134px;
}

.u-section-3 .u-image-1 {
  width: 477px;
  height: 116px;
  margin: 8px 37px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -78px auto 48px 50px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 210px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 18px 175px 23px auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 79px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-bottom: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 83px;
  }

  .u-section-3 .u-text-1 {
    margin: 22px 110px 18px 40px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 327px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 5px auto 0;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 285px;
  margin: 5px auto 29px;
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 170px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 617px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 12px 234px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 323px;
  height: 348px;
  margin: -49px auto 0 18px;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -299px 236px 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 373px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 23px 62px 0 373px;
}

.u-section-5 .u-text-5 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 241px 0 547px;
}

.u-section-5 .u-text-6 {
  font-size: 1.875rem;
  margin: 12px 132px 0 487px;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  margin: -20px 775px 0 38px;
}

.u-section-5 .u-text-8 {
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: -123px 151px 0 auto;
}

.u-section-5 .u-text-9 {
  margin: 23px 62px 19px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 30px;
    margin-left: 35px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -191px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 71px;
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-left: 235px;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 348px;
    margin-right: 141px;
    margin-left: 447px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -328px;
    margin-right: 180px;
    margin-left: 595px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 26px;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 312px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 19px;
    margin-right: 234px;
    margin-left: 114px;
  }

  .u-section-5 .u-image-1 {
    width: 203px;
    height: 274px;
    margin-top: 20px;
    margin-left: 69px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 14px;
    margin-left: 55px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -248px;
    margin-right: 127px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 206px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 307px;
    margin-right: 31px;
    margin-left: 337px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -321px;
    margin-right: 20px;
    margin-left: 535px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 393px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 158px;
    height: 214px;
    margin-top: 16px;
    margin-left: 44px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
    margin-right: -5px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: -252px;
    margin-right: 29px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 191px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 455px;
    margin-right: 0;
    margin-left: 188px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -455px;
    margin-right: 16px;
    margin-left: 359px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 18px;
    margin-right: 213px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 123px;
    margin-right: auto;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.4000000000000004rem;
    margin-top: 11px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-5 .u-image-1 {
    width: 222px;
    height: 154px;
    margin-top: 84px;
    margin-right: 53px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -238px;
    margin-right: -50px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 162px;
    margin-right: 0;
    margin-left: 38px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 11px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 760px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: -760px;
    margin-right: 20px;
    margin-left: 155px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 45px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 171px;
  }
} .u-section-6 {
  min-height: 318px;
}

.u-section-6 .u-sheet-1 {
  min-height: 406px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1118px;
  margin: 0 auto 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-6 .u-container-layout-1 {
  padding: 19px 60px 6px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 16px;
}

.u-section-6 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-6 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-image-1 {
  min-height: 377px;
  background-image: url("/images/82484418-0.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-6 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 243px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-image-1 {
    min-height: 365px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 230px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 884px;
}

.u-section-7 .u-image-1 {
  width: 810px;
  height: 408px;
  --radius: 30px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  width: 473px;
  margin: 8px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  width: 728px;
  margin: 0 auto;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-line-1 {
  width: 912px;
  margin: 7px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 19px 214px 0 294px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 15px 183px 0 263px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: 15px 151px 26px 231px;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 114px;
    margin-left: 194px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 83px;
    margin-left: 163px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 51px;
    margin-left: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 363px;
  }

  .u-section-7 .u-text-2 {
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-7 .u-line-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 4px;
    margin-left: 84px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 272px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 20px;
    margin-left: 72px;
  }

  .u-section-7 .u-line-1 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 171px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-line-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 414px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 0 98px 0 19px;
}

.u-section-8 .u-image-1 {
  width: 467px;
  height: 293px;
  margin: -131px auto 0 78px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: -122px auto 0 271px;
  padding: 18px 41px 19px;
}

.u-section-8 .u-text-3 {
  margin: 37px 288px 0 495px;
}

.u-section-8 .u-text-4 {
  margin: 30px 62px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 71px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 188px;
    margin-left: 395px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 78px;
    margin-left: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    margin-left: 73px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 183px;
  }

  .u-section-8 .u-text-4 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 213px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -42px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 396px;
}

.u-section-9 .u-image-1 {
  width: 129px;
  height: 84px;
  margin: 7px 151px 0 auto;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -61px auto 0 77px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-2 {
  margin: 30px auto 0 30px;
}

.u-section-9 .u-table-1 {
  width: 1035px;
  height: 209px;
  margin: 0 0 0 30px;
}

.u-block-340f-14 {
  height: 47px;
}

.u-section-9 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-block-340f-33 {
  height: 47px;
}

.u-section-9 .u-text-3 {
  margin: 30px auto 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    height: 83px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-table-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 496px;
}

.u-section-10 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 19px 0;
}.u-section-11 .u-sheet-1 {
  min-height: 296px;
}

.u-section-11 .u-image-1 {
  width: 268px;
  height: 208px;
  margin: 9px 174px 0 auto;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -169px 652px 0 248px;
}

.u-section-11 .u-text-2 {
  margin: 19px 546px 0 184px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 48px 739px 0 196px;
}

.u-section-11 .u-text-4 {
  margin: 10px 652px 0 248px;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-11 .u-text-5 {
  margin: 0 693px 0 267px;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-11 .u-image-2 {
  width: 190px;
  height: 58px;
  margin: -58px auto 9px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-1 {
    margin-top: 136px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 552px;
    margin-left: 148px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 446px;
    margin-left: 84px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 639px;
    margin-left: 96px;
  }

  .u-section-11 .u-text-4 {
    margin-left: 168px;
    margin-right: 658px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 622px;
    margin-left: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-image-1 {
    margin-top: 98px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 442px;
    margin-left: 38px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 310px;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 515px;
    margin-left: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 504px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-1 {
    margin-top: 9px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 300px;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 130px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 335px;
  }

  .u-section-11 .u-text-4 {
    margin-right: 378px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    margin-right: 72px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 100px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 135px;
  }

  .u-section-11 .u-text-4 {
    margin-left: 106px;
    margin-right: 238px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 84px;
    margin-left: 106px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 282px;
}

.u-section-12 .u-group-1 {
  width: 800px;
  min-height: 228px;
  height: auto;
  margin: 34px auto 20px;
}

.u-section-12 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 7px auto 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-image-1 {
  width: 116px;
  height: 137px;
  margin: 7px 70px 0 auto;
}

.u-section-12 .u-image-2 {
  width: 138px;
  height: 92px;
  margin: -123px auto 0 62px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-group-1 {
    width: 540px;
    min-height: 255px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
    min-height: 389px;
    margin-left: -17px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 20px;
  }
}